{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				// #ifdef MP-WEIXIN
				"navigationStyle": "custom"
				// #endif
			}

		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"animationType": "pop-out",
					"animationDuration": "slide-in-right"
				}

			}

		},
		{
			"path": "pages/acceptor/acceptor",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"animationType": "slide-in-right"
				}
			}
		},

		{
			"path": "pages/drawer/drawer",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"animationType": "slide-in-right"
				}
			}
		},

		{
			"path": "pages/supplier/supplier",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"animationType": "none"
				}
			}
		},

		{
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"animationType": "none"
				},
				// #ifdef MP-WEIXIN
				"navigationStyle": "custom"
				// #endif
			}
		}

	],
	"subPackages": [{
			"root": "pages/bsinessadmin",
			"pages": [{
					"path": "register",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "supplierges",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": ""

					}
				}, {
					"path": "useragreement",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "用户协议"
					}
				}, {
					"path": "privacypolicy",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "隐私政策"
					}
				}, {
					"path": "setpassword",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "设置密码"
					}
				}
			]
		},
		{
			"root": "pages/other",
			"pages": [{
				"path": "homepage",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "",
					// #ifdef MP-WEIXIN
					"navigationStyle": "custom"
					// #endif
				}
			}]
		},
		{
			"root": "pages/spladmin",
			"pages": [{
				"path": "index",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": ""

				}
			}]
		},
		{
			"root": "pages/alldeatil",
			"pages": [{
					"path": "acptdetail",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "承兑人详情"

					}
				},
				{
					"path": "drawerdetail",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "出票人详情"

					}
				},
				{
					"path": "supplierdetail",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "供应商详情"
				
					}
				},
				{
					"path": "identifypic",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "认证照片"
				
					}
				},
				{
					"path": "proxypic",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "授权委托书"
				
					}
				},
				{
					"path": "contractdetail",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "合同详情"

					}
				},
				{
					"path": "addbill",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "新增汇票"

					}
				},
				{
					"path": "billdetail",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "汇票详情"
				
					}
				},
				{
					"path": "addnewacpt",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "新增承兑人"
				
					}
				},
				{
					"path": "addnewdrawer",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "新增出票人"
				
					}
				},
				{
					"path": "upcontract",
					"style": {
						"navigationBarTextStyle": "black",
						"navigationBarTitleText": "上传合同"
				
					}
				}
			]

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff"
	}
	// "tabBar": {
	// 	"color": "#1F242A",
	// 	"selectedColor": "#D8AB5A",
	// 	"backgroundColor": "#FFF",
	// 	"borderStyle": "black",
	// 	"list": [{
	// 			"pagePath": "pages/index/index",
	// 			"text": "合同列表",
	// 			"iconPath": "static/icon/home.png",
	// 			"selectedIconPath": "static/icon/achome.png",
	// 			"visible": false
	// 		},
	// 		{
	// 			"pagePath": "pages/acceptor/acceptor",
	// 			"text": "承兑人",
	// 			"iconPath": "static/icon/per.png",
	// 			"selectedIconPath": "static/icon/out.png",
	// 			"visible": false
	// 		},
	// 		{
	// 			"pagePath": "pages/drawer/drawer",
	// 			"text": "出票人",
	// 			"iconPath": "static/icon/acsip.png",
	// 			"selectedIconPath": "static/icon/biao.png",
	// 			"visible": false
	// 		},
	// 		{
	// 			"pagePath": "pages/supplier/supplier",
	// 			"text": "供应商",
	// 			"iconPath": "static/icon/acsup.png",
	// 			"selectedIconPath": "static/icon/sup.png",
	// 			"visible": false
	// 		},
	// 		{
	// 			"pagePath": "pages/mine/mine",
	// 			"text": "我的",
	// 			"iconPath": "static/icon/my.png",
	// 			"selectedIconPath": "static/icon/acmy.png",
	// 			"visible": false
	// 		}
	// 	]
	// }
}
